Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: xfce4-indicator-plugin
Upstream-Contact: Mark Trompell <mark@foresightlinux.org>
Source: https://archive.xfce.org/src/panel-plugins/xfce4-indicator-plugin/

Files: *
Copyright: 2009-2012 Mark Trompell <mark@foresightlinux.org>
License: GPL-2+

Files: debian/*
Copyright: 2009-2013 Evgeni Golov <evgeni@debian.org>
           2010-2013 Yves-Alexis Perez <corsac@debian.org>
License: GPL-2+

License: GPL-2+
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in `/usr/share/common-licenses/GPL-2'.
